package com.zd.laboratory.domain.vo;

import com.zd.laboratory.domain.LabHazard;
import com.zd.laboratory.domain.LabHazardSubjectRelation;
import io.swagger.annotations.ApiModel;

import java.util.ArrayList;
import java.util.List;

/**
 * 危险源和实验室关联对象 lab_hazard_subject_relation
 *
 * @author zd
 * @date 2021-09-01
 */
@ApiModel("危险源和实验室关联表")
public class LabHazardSubjectRelationVO extends LabHazardSubjectRelation {
    private static final long serialVersionUID = 1L;

    private List<LabHazard> hazardList = new ArrayList<>();

    public List<LabHazard> getHazardList() {
        return hazardList;
    }

    public void setHazardList(List<LabHazard> hazardList) {
        this.hazardList = hazardList;
    }
}
